:root{
    --color-primary: #fff;
}

#form-existencia input, 
#form-existencia select,
#form-existencia textarea{
    border-color: rgba(0,0,0,.3) !important;
    border-radius: 5px !important;
}

.read-more-state, .existencia, .fecha, .tabla {
    display: none;
}

.read-more-target {
opacity: 0;
max-height: 0;
font-size: 0;
transition: .25s ease;
}

.read-more-state:checked ~ .read-more-wrap .read-more-target {
opacity: 1;
font-size: inherit;
max-height: 999em;
}

.read-more-state ~ .read-more-trigger:before {
content: 'Ver mas';
}

.read-more-state:checked ~ .read-more-trigger:before {
content: 'Ver menos';
}

.read-more-trigger {
cursor: pointer;
display: inline-block;
padding: 0 .5em;
color: #FFFFFF;
font-size: .9em;
line-height: 2;
border: 1px solid #ddd;
border-radius: .25em;
background: #707070;
}

.read-more-triggerblue {
    color: #FFFFFF !important;
    font-size: .9em !important;
    line-height: 1 !important;
    border: 1px solid #ddd !important;
    border-radius: 0.25em !important;
    background-color: var(--color-primary) !important;
}


p {
    line-height: 15px !important;
}

tbody, tr, th, td {
    border: 1px solid #000;
}

#antes {
    background-color: yellow !important;
}

.center{
    text-align-last: center;
}

.libre {
    font-size: 20px;
    font-weight: bold;
}

.nombre-background {
    position: absolute;
    top: -100px;
    color: rgba(0, 0, 0, 0.1); /* Color con transparencia */
    pointer-events: none; /* Evita que la marca de agua interfiera con eventos del ratón */
}